#Auto-generated file
#Wed Nov 24 13:07:31 EST 2021
days.plural=\u65E5\u9593
minutes.plural=mins
processstatus.default=\u4E0D\u660E
hours.singular=\u6642\u9593
seconds.singular=\u79D2
hours.plural=hrs
years.singular=\u5E74
seconds.plural=secs
processstatus.5=\u4F8B\u5916\u3067\u30AD\u30E3\u30F3\u30BB\u30EB\u3055\u308C\u308B\u30BF\u30B9\u30AF\u3067\u6709\u52B9\u3067\u3059
processstatus.4=\u4F8B\u5916\u306B\u3088\u308A\u4E00\u6642\u505C\u6B62\u3057\u307E\u3057\u305F
processstatus.3=\u30AD\u30E3\u30F3\u30BB\u30EB\u6E08\u307F
processstatus.2=\u4E00\u6642\u505C\u6B62\u6E08\u307F
years.plural=\u5E74
days.singular=\u65E5
minutes.singular=min
processstatus.1=\u5B8C\u4E86\u6E08\u307F
processstatus.0=\u6709\u52B9
